{
    "manifestVersion":  "ht-windows-installer-payload/v1",
    "generatedAtUtc":  "2026-07-26T08:31:40.6337955Z",
    "releaseId":  "20260723-R19",
    "sourcePayloadRoot":  "C:\\HyperTwist_worktrees\\phase10validate_packaged_alpha_release19_shipping_20260723\\Windows",
    "excludedPatterns":  [
                             "*.pdb",
                             "Manifest_DebugFiles_Win64.txt"
                         ],
    "fileCount":  143,
    "totalSizeBytes":  1585341236,
    "files":  [
                  {
                      "relativePath":  "Content/Browser/dist/assets/client.js",
                      "sizeBytes":  875934,
                      "sha256":  "524383f29f700b5907b999ec80fe1d4f472ac14af8ea5580a906696eba0955d9"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/decode.js",
                      "sizeBytes":  26052,
                      "sha256":  "f6b754561563af8aeda1e6aa9f503496a45f90cf079ce74119cdba7087058c9b"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/easing-0f4db1c0.esm.js",
                      "sizeBytes":  29269,
                      "sha256":  "38ddf7add1b0274ecb8e422332452e1cc2661758d576324c0267f1893cc96704"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/events-b389eeca.esm.js",
                      "sizeBytes":  608404,
                      "sha256":  "415f094c85d96883fe17136b2ccaf7c0599c74c1fec1d50fbfe77c5aa49e8a78"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/gltf-viewer.module.js",
                      "sizeBytes":  371169,
                      "sha256":  "803cf04b8bb52f4540459a6b755215ace8e3f9ca06ed6e269c2de58b1791084d"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/index.js",
                      "sizeBytes":  101,
                      "sha256":  "c17a644a35874aec14eb885b7570e76742265aab419e26bf5ec3aef3d0c33004"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/index10.js",
                      "sizeBytes":  463085,
                      "sha256":  "5eb1d53e1f4ad93014c9db5e7053a284ee75d12f67922a5342d5babaaf62f88f"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/index11.js",
                      "sizeBytes":  1010478,
                      "sha256":  "943fa33589d184eb7c2580122f44baf69426d720fc7459aad7b3b452666cdcbd"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/index12.js",
                      "sizeBytes":  8792,
                      "sha256":  "4ff02630aa51698e0e571bdd1615df1e47908ccb94c27fcf30abf886677c2dbd"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/index13.js",
                      "sizeBytes":  867555,
                      "sha256":  "dd8d1a29141fa69a55d38f196aee7ea64b02354bbeadfd5578f98533cdd8959f"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/index2.js",
                      "sizeBytes":  16990,
                      "sha256":  "00f5a4f3a3d11486be6feebae2511963dd06903eed45e1a1dc44c1b3be610d18"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/index3.js",
                      "sizeBytes":  541053,
                      "sha256":  "0fcda6a7676782f695f3e713f721b7dd998cb12740ab81814af7ca263547c69b"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/index4.js",
                      "sizeBytes":  44323,
                      "sha256":  "cfec865d65f73d1ef3102352554f5fb10a0d6c7b3572241de9077fbd89f11d26"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/index5.js",
                      "sizeBytes":  65696,
                      "sha256":  "e83b58f0daa45e909992294461784bc49ca4fd4d857227767719b2eb43d390d9"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/index6.js",
                      "sizeBytes":  1608912,
                      "sha256":  "bac438344a5a247cfbeb8b4025903b7c0fec959a04c80e2375f1bd53a89b27d0"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/index7.js",
                      "sizeBytes":  200923,
                      "sha256":  "493590d87a9126e4e74489acd71981ccae2cfef540956fbc41b1220ff4e6a117"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/index8.js",
                      "sizeBytes":  2925000,
                      "sha256":  "b94712cac9e7b384811054142511b411e9e50ea84e4244be57296d934a2b3ab8"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/index9.js",
                      "sizeBytes":  536,
                      "sha256":  "1a22f6a2f3f1694a068d86a10cdbb0612007a82609dad95d661de48924f47395"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/install.js",
                      "sizeBytes":  396204,
                      "sha256":  "43d1b725ff895424f5d6067851ff0b23a6822f4ab00e7e40877ae90925c985d2"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/inter.js",
                      "sizeBytes":  440193,
                      "sha256":  "24b0d2388654b0e94d12a73a0ab262c18155cd90b4ddefc048ac8be673f5a9ce"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/jsx-runtime.js",
                      "sizeBytes":  22632,
                      "sha256":  "a994feec9287fe3f3f3afd143dbf386e6ce68921d2573df3778fb1594dfe0954"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/leva.esm.js",
                      "sizeBytes":  282310,
                      "sha256":  "8b8e8048af8e722e886919ef3fc42e17201aa4fdc972979f40980bb324a24783"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/maath.esm.js",
                      "sizeBytes":  13221,
                      "sha256":  "9e0bb39344397d519cc0601ac2d9409e891b4ad627a509ca16a9d1a7c047959b"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/MathUtils.js",
                      "sizeBytes":  185,
                      "sha256":  "04ead5c1ece921b0dbb5c3a8c7b1b9f59698f43fe5f2c2ba7390307d35fe275d"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/MeshoptDecoder.js",
                      "sizeBytes":  595800,
                      "sha256":  "902a1fbb9e9dadb8aaac060e2f38f51bb9afc0f3f526c66d8f78339079af527d"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/model-viewer.js",
                      "sizeBytes":  569271,
                      "sha256":  "78b871924c1fe17e3907e221a0488ccb74a237622363917400c08e81300ddff2"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/model-viewer-effects.js",
                      "sizeBytes":  28163,
                      "sha256":  "1e8577509a823663aae78e29dd8f7a499a24ac30eb0df5874fac12d5a8d2ed45"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/morphPath.js",
                      "sizeBytes":  59852,
                      "sha256":  "47274c7da895da1dd209982343f7e0b96e69c8849785c370ab23b4bb909e9cb6"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/Painter.js",
                      "sizeBytes":  255062,
                      "sha256":  "482c8b4179b89e56847e02b9175d4d1b554a269d09b9f7c3b89a191c55f9ac87"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/property.js",
                      "sizeBytes":  20774,
                      "sha256":  "7d5b7c2bdf95125984b778c7b1ad8db105d85cec36d3f0a74205c6cc6f3fa267"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/react-spring_core.modern.js",
                      "sizeBytes":  69814,
                      "sha256":  "cbf81e7fec6557b7baef30cd7f180ac9cc3ade3ddb5bada3e4382ab7a63e9511"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/react-spring_three.modern.js",
                      "sizeBytes":  1577,
                      "sha256":  "ee4a91412c95a90241efff06bb7c80475e252250b8795eb2abd1265a18c0254b"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/react-spring_web.modern.js",
                      "sizeBytes":  6888,
                      "sha256":  "ca824b8b650778235149947119e4e37e5e9c997870cd9bc248d9bcd1efe9d911"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/react-three-fiber.esm.js",
                      "sizeBytes":  7829,
                      "sha256":  "3ca075d4805914a117e2496a0b3c5d49aedb99ed0fc5df9cfb19aa59700d3b25"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/three.module.js",
                      "sizeBytes":  1292285,
                      "sha256":  "31e68a7aa67d4d54c90d64ed6b1a86040965e1d619c2229154dc5ff63be67a1b"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/tslib.es6.js",
                      "sizeBytes":  3434,
                      "sha256":  "e525bc57e4875c563602b26f5ff4ce5c8cabc69f8ca5107cef68ce182bf6b81f"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/use-gesture-react.esm.js",
                      "sizeBytes":  42626,
                      "sha256":  "f3ff4be03a822f20e3275013068617c96ef4e2f147988806f7620bfbad4b8b11"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/vanilla.js",
                      "sizeBytes":  541,
                      "sha256":  "264fdf8ce2d8c33fef425b00082363420a4c1c3d5b737a44b3f64ad6ea62292a"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/assets/vision_bundle.js",
                      "sizeBytes":  169647,
                      "sha256":  "268be65875c0724747ceae21789108e4f40f6402bc18baf469362a90003f9af5"
                  },
                  {
                      "relativePath":  "Content/Browser/dist/browser-spatial-runtime.js",
                      "sizeBytes":  30651,
                      "sha256":  "0feb7fc24108b4804e4b801518ce91a0a5a9eb8f806edaedb7506d8a82bb283e"
                  },
                  {
                      "relativePath":  "Content/Browser/index.html",
                      "sizeBytes":  7473,
                      "sha256":  "00a730f4d8ee099d0d0d63a171b94194f9fe9c9c92de810a411050c0b260a562"
                  },
                  {
                      "relativePath":  "Content/Browser/src/browser-runtime-bootstrap.js",
                      "sizeBytes":  3422,
                      "sha256":  "e35963e1888deac61578141579c64e686c15cb964b2b4d8d8c080ed35b4ed00e"
                  },
                  {
                      "relativePath":  "Content/Browser/src/browser-spatial-runtime-fallback.js",
                      "sizeBytes":  30201,
                      "sha256":  "0089004d3aa86de1edefcc7c95ea0fc80c9352e49778bc384f6d676e8a9ad1a4"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/chrome_100_percent.pak",
                      "sizeBytes":  695026,
                      "sha256":  "3f665b02bbe58d6423c2e86211bd8f074d8a36726438e639541ad695f8430b9b"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/chrome_200_percent.pak",
                      "sizeBytes":  1094579,
                      "sha256":  "8152796c92c3481a546564be8f0b2ca90bf50d1bf4a141db166c90377239794d"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/chrome_elf.dll",
                      "sizeBytes":  1370552,
                      "sha256":  "6cb248829b22689691fcfeb93258e12d8b19204d62dafc75bfa84bd21b142679"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/d3dcompiler_47.dll",
                      "sizeBytes":  4927552,
                      "sha256":  "7b52ad25b00b6c67e721ec0105601dcb462fefe233a55e5a93927ed69650829f"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/dxcompiler.dll",
                      "sizeBytes":  20817848,
                      "sha256":  "7e8d14f9c13cf9d7344a865503cbe91e8cbe8e3b023525e5f208c155a1a28075"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/dxil.dll",
                      "sizeBytes":  1519176,
                      "sha256":  "3b8648bd722480535753c28d34ee9de98ddb69f7e01bef96068303ffbd80ccc4"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/icudtl.dat",
                      "sizeBytes":  10468208,
                      "sha256":  "9ae98c06cbb0ea43c5cd6b5725310c008c65e46072421a1118cb88e1de9a8b92"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/libcef.dll",
                      "sizeBytes":  239992248,
                      "sha256":  "e89ec24b1abac5c77260c49c7bd33d010ddd67b752d22d87dc142d37d2e8d966"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/libEGL.dll",
                      "sizeBytes":  536504,
                      "sha256":  "f3f527ac94b3e81e36c123d1a0b04c7e5cc6e079ae1fbd689540ab85108797d6"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/libGLESv2.dll",
                      "sizeBytes":  8959416,
                      "sha256":  "251bbd3d72cbe381857401ad62e42b5627d2c4c05fbcdd4f68e774720ba01c44"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/resources.pak",
                      "sizeBytes":  8683856,
                      "sha256":  "aa8d203d593ed170696eec09137e2421882f46273337a00d16c6b23e91de675e"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/af.pak",
                      "sizeBytes":  538998,
                      "sha256":  "c514fe813e56c4767e9b190acca7a44d6f0f6d7c03dec6c4afb6586f0c89ebb7"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/am.pak",
                      "sizeBytes":  866444,
                      "sha256":  "fd641fb8513ea2b93a5f34f45a9a8af3596e73dd738207bcc07ecfbd398f4285"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/ar.pak",
                      "sizeBytes":  953918,
                      "sha256":  "1d11e3b7cae4762d0c35dc83c331813f49a7f9bc492eb63cada01954af8a7d2a"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/bg.pak",
                      "sizeBytes":  987762,
                      "sha256":  "d2fa3f3e66113fbd7efe891eef6f66915e04dfa8aedbb162cebe27ee7db4d248"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/bn.pak",
                      "sizeBytes":  1269605,
                      "sha256":  "a3f81cf087eb69c505243db32d36fce0f4266d074f22dd6e1742a1311cc8d5c5"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/ca.pak",
                      "sizeBytes":  612377,
                      "sha256":  "bc32492cbaa82d9de625548c79f03173ec4db4d3e25d2e5d3099a7d7231f8ff1"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/cs.pak",
                      "sizeBytes":  622919,
                      "sha256":  "3223737e45b3f06acd90d2ea6b923c99ef3a988f072234328f5cd337d428a219"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/da.pak",
                      "sizeBytes":  567958,
                      "sha256":  "a2960a7b635fc8a100e325b5ebe0bd696cccaa0af5d77ec1ea2ef3a7ad77471c"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/de.pak",
                      "sizeBytes":  609935,
                      "sha256":  "d7a8385e3e1bedd61d102be6b19d5e8cf09c814528cfd782c1d3bf62812690b8"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/el.pak",
                      "sizeBytes":  1080416,
                      "sha256":  "889501de74431bc33ca326df8711c46e3def70cd82b1124a44524ee2829167c2"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/en-GB.pak",
                      "sizeBytes":  492124,
                      "sha256":  "86c1766ba2e7b86f111445a1f57c5120e1be78a4b6e7b2e124dcd31116c7ccdb"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/en-US.pak",
                      "sizeBytes":  497015,
                      "sha256":  "fc44badc0f1ee3daa57d905a9e39ae3ee6dbd38049cbd944905630409038ff2b"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/es.pak",
                      "sizeBytes":  596806,
                      "sha256":  "270147cc81547477f181b5c6b75dd8cf46eb124de802de8eb2bc6855d2ef8fe8"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/es-419.pak",
                      "sizeBytes":  598355,
                      "sha256":  "d7088cd07d220af16275befc09c56c2524d4b63a424876ce2f7f5442f56dcaa3"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/et.pak",
                      "sizeBytes":  544221,
                      "sha256":  "21046ded9f9aab82bbc7ff1579fbc80b94bd6da09a3e4817188391d4af1c24be"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/fa.pak",
                      "sizeBytes":  879421,
                      "sha256":  "af1dd21b0aa302cbebc56d39abd8bcfda981734e04c7ab8040e905cbbbaa193c"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/fi.pak",
                      "sizeBytes":  552657,
                      "sha256":  "48a5e49251723e3e191c8502ff1b6dedf39e168ac252fcf535b36ad52e9ea8fd"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/fil.pak",
                      "sizeBytes":  624599,
                      "sha256":  "7117986303e4954ac39bb144ac76bacb450f7be68ae1fde970ee639ad39bd9d8"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/fr.pak",
                      "sizeBytes":  646732,
                      "sha256":  "4dee926b878d106a3599c1c884bb84dcdd7785836032384420f5fd0c76cea640"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/gu.pak",
                      "sizeBytes":  1255599,
                      "sha256":  "9af5364f7cbe7ef972c0fb9b62bf2c13cb1a9ff4dde1d6fd2ffcacd088adb987"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/he.pak",
                      "sizeBytes":  777593,
                      "sha256":  "ad956cf0f663b25c19907bb8737b2342704223ac79f8a85b7a3038d52e9afa7a"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/hi.pak",
                      "sizeBytes":  1330999,
                      "sha256":  "6b2629ccdc38a3c14ee5de4eba558527bbc4c590c87cc9393f9b7e337b8e5efa"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/hr.pak",
                      "sizeBytes":  600581,
                      "sha256":  "d2d55568886ef5bb2a073e619f8dbf98a3ff341ce5ba6f3f362224081cc0cdc8"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/hu.pak",
                      "sizeBytes":  646489,
                      "sha256":  "d3f6a1560e893042b92f40a56b5761790e94a78efda73a26a640dd21997443ae"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/id.pak",
                      "sizeBytes":  535422,
                      "sha256":  "8f84ac460c88e44518e2c5165d0758e8d0f2c6223cfb5ca6ad5507aae79f67bd"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/it.pak",
                      "sizeBytes":  594371,
                      "sha256":  "fd236c934edfae7fe10176f9d7a2293838d2cd59f54beb7af689cd61014a51c9"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/ja.pak",
                      "sizeBytes":  719063,
                      "sha256":  "539e2195c7e7bbf7b2976e9b3b4950bc4a6616a590cf85678bd264387382de1c"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/kn.pak",
                      "sizeBytes":  1424332,
                      "sha256":  "70d9698ad1cb9d78e1eab70e7e1161ca4216399969991922abd0edeae0ecbb01"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/ko.pak",
                      "sizeBytes":  606589,
                      "sha256":  "a21b8cb55ed43abd51fb2f97d40208be637b3cb2dae2f55b3abd210722e67951"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/lt.pak",
                      "sizeBytes":  652194,
                      "sha256":  "160b2da4626a0ce7570460ed48326352f25624753dcc6a6aa90c6906eca15eb5"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/lv.pak",
                      "sizeBytes":  651016,
                      "sha256":  "70e1736c8d1406513ccf47ad85eec64f46f2ada1a7aab1ddddeb049170152f14"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/ml.pak",
                      "sizeBytes":  1479560,
                      "sha256":  "7f42ec438ff13b97b775146033fce3ee33a73d0806e89b61f6f284a80e1c350b"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/mr.pak",
                      "sizeBytes":  1223735,
                      "sha256":  "7277f688e1773d68088ce48efabf2dde4386c7cc5cfc579a8e16806eb0e37989"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/ms.pak",
                      "sizeBytes":  560048,
                      "sha256":  "95d27fc7023e763c546bf19d9d214b1d1eaef1ea01dab23391fe5fba7361a674"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/nb.pak",
                      "sizeBytes":  543051,
                      "sha256":  "c135a7f5f35a3533a2da5666768cb78402580ecb41e1309eee580816a8a0ac28"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/nl.pak",
                      "sizeBytes":  562204,
                      "sha256":  "39bbe7e945c5cedf6a53f88fbc5c298a65e48192fe46c4e6a66c289b0869de1c"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/pl.pak",
                      "sizeBytes":  627081,
                      "sha256":  "9ad6f0c5b4c3f335b155251b07261f5241a29892667fa607817e48abeae19462"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/pt-BR.pak",
                      "sizeBytes":  587941,
                      "sha256":  "8e5466e2acbe6e350dc3b0752495dfa44eaf1da8e6054ffba9c320c4277c96d1"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/pt-PT.pak",
                      "sizeBytes":  592511,
                      "sha256":  "f193c222cfd9cd723dbd7839cf45c14b7749cde5527b552160df819c72b442c1"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/ro.pak",
                      "sizeBytes":  612678,
                      "sha256":  "31c2568ba713ce7d9b2a784b8bce09b116408a5943171b2baf84b83a2cdd2801"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/ru.pak",
                      "sizeBytes":  1003077,
                      "sha256":  "8badbaff9761b5cfa26a409524c2c85f252ec2166449edb32246a2bee5f914b0"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/sk.pak",
                      "sizeBytes":  632482,
                      "sha256":  "6491c4f1c9e8ad0a498cf2a5fe11467fd419fa105622977105915639341f1c27"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/sl.pak",
                      "sizeBytes":  607050,
                      "sha256":  "97b5ab48cc42512a693fa7887acc7d4f3ea5cdd9e6bbf334fa2940c922e121af"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/sr.pak",
                      "sizeBytes":  929699,
                      "sha256":  "d53039029b8b60ffca583896abe66e860016bf8b250df689bece5e17c2d86abc"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/sv.pak",
                      "sizeBytes":  547471,
                      "sha256":  "669fbcc98ccb78259f497e965efbf2ba38e5c0e5ad6d50c588f013c018e03d7a"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/sw.pak",
                      "sizeBytes":  576117,
                      "sha256":  "c8a7fe1af281b73985da58b66570150c4df27b0425f81068df6949799ada2769"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/ta.pak",
                      "sizeBytes":  1475609,
                      "sha256":  "4019bcfd216e224924e34cb879b8cec6d91fde49d4a362aede9120bc9355543e"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/te.pak",
                      "sizeBytes":  1361935,
                      "sha256":  "cd3a666d5f0091ac4c6f065b45ab21a30a9fe2a1073f8c6bf6192f123ad8156c"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/th.pak",
                      "sizeBytes":  1144623,
                      "sha256":  "114d7a817a0c73f2d0bff438eb6a076ad76a8bfb2c561e542aeb699cbf1298ef"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/tr.pak",
                      "sizeBytes":  587129,
                      "sha256":  "982728b531abdb1c2e33fc65203bb20e3abac226674b4611d8d609a82a483cb2"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/uk.pak",
                      "sizeBytes":  1001189,
                      "sha256":  "54e5c7d4cb654c880c54051b35ec108dff28621afcc896a7d227d3b01a98c60b"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/ur.pak",
                      "sizeBytes":  872334,
                      "sha256":  "04a50bcbedd0760bb9c6e0628d8e520d58e8f9e9655c76349bceea5a891783d5"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/vi.pak",
                      "sizeBytes":  695768,
                      "sha256":  "f87b6a8530ffa5760367c62260b6bceaeb9148f58ad4041222dbd9592488299e"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/zh-CN.pak",
                      "sizeBytes":  503346,
                      "sha256":  "dc5703f8267b4343a9d8e6acf5b82a4a52559f494c4555aded02f29cf20ed631"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/Resources/locales/zh-TW.pak",
                      "sizeBytes":  500142,
                      "sha256":  "ccaf09ef99e6feda260aee9cd073bd7513223f770422d799d7490a6f16f44fc5"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/snapshot_blob.bin",
                      "sizeBytes":  313526,
                      "sha256":  "e8a4351c04b18aef318612989c147e2878082306094e39349fb0fea8711a19a0"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/v8_context_snapshot.bin",
                      "sizeBytes":  665981,
                      "sha256":  "b443db3a84c0c020e1ceeeb355018d6589eb8ef5b48e110ef6e02fd723781d78"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/vk_swiftshader.dll",
                      "sizeBytes":  5572536,
                      "sha256":  "06b32c4dae03afe26c5acb821fdf19b7bdb9e3ffe8f29af93bba4e8e49722287"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/CEF3/Win64/128.4.13+ge76af7e+chromium-128.0.6613.138/vulkan-1.dll",
                      "sizeBytes":  930744,
                      "sha256":  "ede9bf15fc0a3dc6f60d76eda8a7a765b57866edc5410c91709c82c4b7fe7e5f"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/DbgHelp/dbghelp.dll",
                      "sizeBytes":  2232688,
                      "sha256":  "d65dff2ebe90bf79fba62f3bb1f105a7ce8efaefaa8349379a886bb893a4ef45"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/MsQuic/v220/win64/msquic.dll",
                      "sizeBytes":  2547080,
                      "sha256":  "832f4ae560b1623aa4d8f87b982e9c9414312723fbc905ddab93fd80d7f1cea2"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/NVIDIA/NVaftermath/Win64/GFSDK_Aftermath_Lib.x64.dll",
                      "sizeBytes":  5442592,
                      "sha256":  "f2f1a88185345b28d05673e11111ee21845f3ebe65919cf6b3085bee7d09e30a"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/Ogg/Win64/VS2015/libogg_64.dll",
                      "sizeBytes":  59832,
                      "sha256":  "1e2fe8a3dfe9616edcb3cd3a5a958c791f690d5b604eb1658b0f844cef156eee"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/OpenXR/win64/openxr_loader.dll",
                      "sizeBytes":  1971640,
                      "sha256":  "36020b5170c5a653132468e7b297c5e06eaff5ba4d26d5478d723f88f699f8b5"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/Vorbis/Win64/VS2015/libvorbis_64.dll",
                      "sizeBytes":  1724856,
                      "sha256":  "676bbdc5838755d7a881c847f84ca79997b525882594b66160ab800676cab9c0"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/Vorbis/Win64/VS2015/libvorbisfile_64.dll",
                      "sizeBytes":  48568,
                      "sha256":  "ceb067771c03ae1a7afc125c15c85dbab027aaec72575dc101c618eba2bafea0"
                  },
                  {
                      "relativePath":  "Engine/Binaries/ThirdParty/Windows/XAudio2_9/x64/xaudio2_9redist.dll",
                      "sizeBytes":  858144,
                      "sha256":  "013984e33e884bd0b823734ab86a599a8dceffed675039ff293d15ffcf7f2be9"
                  },
                  {
                      "relativePath":  "Engine/Binaries/Win64/EpicWebHelper.exe",
                      "sizeBytes":  4751288,
                      "sha256":  "f727e281c69b7cbffc4343310342ff78dfccf40f94fc8ba09e9ce6b1bf842a17"
                  },
                  {
                      "relativePath":  "Engine/Config/StagedBuild_UnrealHyperTwist.ini",
                      "sizeBytes":  3,
                      "sha256":  "f1945cd6c19e56b3c1c78943ef5ec18116907a4ca1efc40a57d48ab1db7adfc5"
                  },
                  {
                      "relativePath":  "Engine/Content/Renderer/TessellationTable.bin",
                      "sizeBytes":  259568,
                      "sha256":  "edc4f3b628a139c5e185bbaeca661c95c1f427368d3b92892c5cff36c56dd941"
                  },
                  {
                      "relativePath":  "Engine/Content/Slate/Cursor/invisible.cur",
                      "sizeBytes":  326,
                      "sha256":  "fef3980fa567e9c45d5d8dcaa432a2c1a3f3bb17fe67d7ab198164f56c142aa1"
                  },
                  {
                      "relativePath":  "Engine/Content/SlateDebug/Fonts/LastResort.tps",
                      "sizeBytes":  930,
                      "sha256":  "0f775fa99d05e21d43d2d06d55982b23dcdccdb512a9a5a07aff674f212c41b8"
                  },
                  {
                      "relativePath":  "Engine/Content/SlateDebug/Fonts/LastResort.ttf",
                      "sizeBytes":  5395052,
                      "sha256":  "fff0f8de0b868b964950fe97c9b60f893e9bc85a4f90b3629c5693db058b97b9"
                  },
                  {
                      "relativePath":  "Engine/Plugins/NNE/NNERuntimeORT/Binaries/ThirdParty/Onnxruntime/Win64/onnxruntime.dll",
                      "sizeBytes":  14692872,
                      "sha256":  "381497f383b457180aba6e5bf56a2eb18cefd6735cfd47257539f6d87fbc8584"
                  },
                  {
                      "relativePath":  "Manifest_NonUFSFiles_Win64.txt",
                      "sizeBytes":  10686,
                      "sha256":  "b8abaae2ce29e4fc950008d19930e2dccfbe6b6b667baa789c4b67dce60f5710"
                  },
                  {
                      "relativePath":  "Manifest_UFSFiles_Win64.txt",
                      "sizeBytes":  255758,
                      "sha256":  "cb6e852604f98c5a63ad4c9eecaf32826522f660362b0eceb7d2a36b6531f869"
                  },
                  {
                      "relativePath":  "UnrealHyperTwist.exe",
                      "sizeBytes":  165376,
                      "sha256":  "886f69c6a823770b3ed68db4fe3790a488124c99c98dbd41944a6bed5d634dc6"
                  },
                  {
                      "relativePath":  "UnrealHyperTwist/Binaries/Win64/D3D12/x64/D3D12Core.dll",
                      "sizeBytes":  4544000,
                      "sha256":  "fb197903fea91aaf352d2322f342b1cec8db36ff0292a49f24173577e08f26cf"
                  },
                  {
                      "relativePath":  "UnrealHyperTwist/Binaries/Win64/D3D12/x64/d3d12SDKLayers.dll",
                      "sizeBytes":  5104632,
                      "sha256":  "a817223446f53b3da894edb1ee7a92b94573690e689a9470b87bf42866115f91"
                  },
                  {
                      "relativePath":  "UnrealHyperTwist/Binaries/Win64/DML/x64/DirectML.dll",
                      "sizeBytes":  18537968,
                      "sha256":  "664255a3d9a6b976e2d0e2440403537d9d0dd91b1fad866768638b4e73a2c33a"
                  },
                  {
                      "relativePath":  "UnrealHyperTwist/Binaries/Win64/tbb12.dll",
                      "sizeBytes":  331704,
                      "sha256":  "645b681e3581c04d57f468bd85c17648172decf873653ab00382211b96cc98fb"
                  },
                  {
                      "relativePath":  "UnrealHyperTwist/Binaries/Win64/tbbmalloc.dll",
                      "sizeBytes":  117688,
                      "sha256":  "f81a11f2e6e93036bab4e51a1daab9940fb8a9a5ec0f508c4cb76d398e27c100"
                  },
                  {
                      "relativePath":  "UnrealHyperTwist/Binaries/Win64/UnrealHyperTwist-Win64-Shipping.exe",
                      "sizeBytes":  181121024,
                      "sha256":  "e583531cbb21d22f6c223eb12bf0cf81f82798faff9e2fbec4ebeb953bf98bf3"
                  },
                  {
                      "relativePath":  "UnrealHyperTwist/Content/Paks/global.ucas",
                      "sizeBytes":  3325696,
                      "sha256":  "c7e20318d6b887c26a131d33bed944410469b1f331e76bbfe0e5f0168d808188"
                  },
                  {
                      "relativePath":  "UnrealHyperTwist/Content/Paks/global.utoc",
                      "sizeBytes":  806,
                      "sha256":  "846861acb8db76d1a68a9614d89d327fb7ae4ade5a1c9aa63be79c713118d424"
                  },
                  {
                      "relativePath":  "UnrealHyperTwist/Content/Paks/UnrealHyperTwist-Windows.pak",
                      "sizeBytes":  11069853,
                      "sha256":  "605e0b2ff7dd284762f4d4281945535f2a3ff86065904a2ce4f1c2837c72c900"
                  },
                  {
                      "relativePath":  "UnrealHyperTwist/Content/Paks/UnrealHyperTwist-Windows.ucas",
                      "sizeBytes":  281222144,
                      "sha256":  "d52a40ad8633351078b351f4bc1321d12ee12b397ad585f7a8a43418f54cfe62"
                  },
                  {
                      "relativePath":  "UnrealHyperTwist/Content/Paks/UnrealHyperTwist-Windows.utoc",
                      "sizeBytes":  216013,
                      "sha256":  "f317d5ac0c82871400697dc29b17925a49d55c7aa2608ddc4f91cfea896ec07e"
                  },
                  {
                      "relativePath":  "UnrealHyperTwist/Saved/twophase-ht.tbl",
                      "sizeBytes":  676207080,
                      "sha256":  "dc6de3d909a37afe2ba7f1f978543a13eae215bd20d954d66813524a8ca20034"
                  }
              ]
}